* {
   margin: 0;
   padding: 0;
}

a {
   text-decoration: underline;
   color: #5B874B;
}

a:hover {
   text-decoration: none;
}

body {
   color: #4D4D4D;
   font-size: 11.5pt;
   line-height: 2em;
}

#outer {
   padding: 80px 0 0 0;
   background: #EDE8DE;
   box-shadow: inset 0px 0px 130px 0px rgba(70,48,25,0.7);
}

body,input {
   font-family: "Open Sans", sans-serif;
}

br.clearfix {
   clear: both;
}

h1,h2,h3,h4 {
   font-weight: normal;
}

h2 {
   font-size: 2.25em;
}

h2,h3,h4 {
   margin-bottom: 1em;
   color: #333;
   font-family: Abel, sans-serif;
}

h3 {
   font-size: 1.75em;
}

h4 {
   font-size: 1.5em;
}

strong {
   color: #333;
}

img.alignleft {
   float: left;
   margin: 5px 30px 30px 0;
   border-radius: 6px;
}

img.aligntop {
   margin: 5px 0 20px 0;
   border-radius: 6px;
}

p {
   margin-bottom: 1.75em;
}

ul {
   margin-bottom: 1.75em;
}

ul h4 {
   margin-bottom: 0.4em;
}

ul {
   list-style: none;
}

.box {
   margin: 0 0 35px 0;
   overflow: hidden;
}

.section-list {
   padding-left: 0;
   list-style: none;
}

.section-list li {
   padding: 25px 0 25px 0;
   clear: both;
}

ul.list li {
   border-top: solid 1px #CFCFCF;
   padding: 10px 0 10px 0;
}

ul.list li.first {
   padding-top: 0;
   border-top: 0;
}

#content {
   padding: 0;
   width: 750px;
   margin: 0 0 0 350px;
}

#footer {
   text-align: center;
   padding: 50px 0 130px 0;
   color: #938D82;
   text-shadow: 1px 1px 0px #ffffff;
}

#footer a {
   color: #938D82;
}

#header {
   position: relative;
   padding: 40px;
   height: 70px;
   background: #73B05E;
   color: #FFF;
   box-shadow: inset 0px -10px 50px 0px #53903E;
   overflow: hidden;
}

#logo {
   height: 147px;
   line-height: 147px;
   left: 40px;
   bottom: 0;
   position: absolute;
   text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}

#logo a {
   color: #FFF;
   text-decoration: none;
}

#logo h1 {
   font-family: Abel, sans-serif;
   font-size: 3.5em;
}

#menu {
   padding: 0 40px 0 40px;
   font-family: Abel, sans-serif;
   line-height: 60px;
   margin: 0;
   background: #5B874B;
   height: 60px;
   width: 1100px;
   box-shadow: inset 0px -3px 20px 0px #466D37;
   border-bottom: solid 1px #93D07E;
   text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
   border-top-left-radius: 6px;
   border-top-right-radius: 6px;
   text-align: center;
}

#menu a {
   font-size: 1.25em;
   color: #FFF;
   text-decoration: none;
}

#menu ul {
   list-style: none;
}

#menu ul li {
   padding: 0 20px 0 20px;
   display: inline;
}

#menu ul li.first {
   padding-left: 0;
}

#page {
   margin: 0;
   width: 1100px;
   padding: 70px 40px 0 40px;
   position: relative;
   background: #FFF;
   box-shadow: inset 0px 0px 3px 0px #ffffff, inset 0px 0px 250px 0px #d8d8d8, 0px 10px 20px 0px #D6CCBA;
   text-shadow: 1px 1px 0px #ffffff;
   border-bottom-left-radius: 6px;
   border-bottom-right-radius: 6px;
}

#col1 {
   overflow: hidden;
   width: 355px;
   float: left;
}

#col2 {
   width: 355px;
   margin: 0 0 0 390px;
   overflow: hidden;
}

#search {
   bottom: 0;
   height: 147px;
   position: absolute;
   line-height: 147px;
   right: 40px;
}

#search input.form-text {
   border: 0;
   padding: 9px 40px 9px 9px;
   background: #5B874B url(images/search.png) top right no-repeat;
   box-shadow: inset 0px -3px 20px 0px #466D37;
   border-bottom: solid 1px #93D07E;
   text-shadow: 0px 0px 1px rgba(0,0,0,0.5);
   color: #fff;
   border-radius: 6px;
}

#sidebar {
   float: left;
   padding: 0;
   width: 315px;
}

#wrapper {
   width: 1180px;
   position: relative;
   margin: 0 auto;
}